minetest.override_item("pyutest_core:clay_block", {
    drop = "pyutest_core:clay 3"
})

minetest.override_item("pyutest_core:coal_lump", {
    groups = {
      fuel = 1
    }
})

minetest.override_item("pyutest_core:bone_block", {
    paramtype2 = "facedir",
    on_place = minetest.rotate_node
})
